<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Phil Thornalley</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Phil_Thornalley"/>
<meta name="wx_page_id" content="832661"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Phil Thornalley" id="wxsec1"><h1 class="pagetitle" id="wx1">Phil Thornalley</h1>

<wx:template id="wx_t1" pagename="Template:Gruppo" page_id="232077"/>
<table class="toccolours" style="width:21em; float:right; text-align:left; margin-left:1em; margin-right:0.2em; margin-bottom:1em" id="wx2">
<tr id="wx3">
<td colspan="3" style="background: #FFC050; text-align:center;" id="wx4"><b id="wx5"><big id="wx6">Phil Thornalley</big></b> </td>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr id="wx9">
<th colspan="3" style="background: #FFC050;" id="wx10"/>
</tr>

<tr id="wx11">
<td valign="top" id="wx12"><b id="wx13"><a href="/wit/Categoria:Gruppi_musicali_per_nazionalit%C3%A0" title="Categoria:Gruppi musicali per nazionalità" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_per_nazionalità" wx:page_id="40224" id="wx14">Nazionalità</a></b> </td>
<td colspan="2" id="wx15"><a href="/wit/Immagine:Flag_of_England.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_England.svg" id="wx16"><img src="/wit/Immagine:Flag_of_England.svg" alt="border" width="20" id="wx17"/></a> <a href="/wit/Inghilterra" title="Inghilterra" wx:linktype="known" wx:pagename="Inghilterra" wx:page_id="713477" id="wx18">Inghilterra</a> </td>
</tr>

<tr id="wx19">
<td valign="top" id="wx20"><b id="wx21"><a href="/wit/Categoria:Gruppi_musicali_per_genere" title="Categoria:Gruppi musicali per genere" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_per_genere" wx:page_id="40225" id="wx22">Genere</a></b> </td>
<td colspan="2" id="wx23"><a href="/wit/New_Wave_%28musica%29" title="New Wave (musica)" wx:linktype="known" wx:pagename="New_Wave_(musica)" wx:page_id="96689" id="wx24">New Wave</a>
<p id="wx25">, <a href="/wit/Alternative_rock" title="Alternative rock" wx:linktype="known" wx:pagename="Alternative_rock" wx:page_id="284248" id="wx26">Alternative rock</a></p>
</td>
</tr>

<tr id="wx27">
<td valign="top" style="width:9em;" id="wx28"><b id="wx29">Periodo attività</b> </td>
<td colspan="2" id="wx30"><a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx31">1982</a>
<p id="wx32">- in attività</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" id="wx34"><b id="wx35">Strumento</b> </td>
<td colspan="2" id="wx36"><a href="/wit/Basso_elettrico" title="Basso elettrico" wx:linktype="known" wx:pagename="Basso_elettrico" wx:page_id="41969" id="wx37">Basso</a> </td>
</tr>

<tr id="wx38">
<td valign="top" id="wx39"><b id="wx40">Etichetta</b> </td>
<td colspan="2" id="wx41"><a href="/wit/Fiction_Records" title="Fiction Records" wx:linktype="known" wx:pagename="Fiction_Records" wx:page_id="351690" id="wx42">Fiction Records</a>
<p id="wx43">, <a href="/wit/Virgin_Records" title="Virgin Records" wx:linktype="known" wx:pagename="Virgin_Records" wx:page_id="301951" id="wx44">Virgin Records</a>, <a href="/wit/MCA" title="MCA" wx:linktype="known" wx:pagename="MCA" wx:page_id="409896" id="wx45">MCA</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx46">
<td valign="top" id="wx47"><b id="wx48">Band attuale</b> </td>
<td colspan="2" id="wx49"/>
</tr>

<tr id="wx50">
<td valign="top" style="width:9em;" id="wx51"><b id="wx52">Band</b> </td>
<td colspan="2" id="wx53"><a href="/wit/The_Cure" title="The Cure" wx:linktype="known" wx:pagename="The_Cure" wx:page_id="1725362" id="wx54">The Cure</a><br id="wx55"/>
 <a href="/wit/Johnny_Hates_Jazz" class="new" title="Johnny Hates Jazz" wx:linktype="unknown" wx:pagename="Johnny_Hates_Jazz" id="wx56">Johnny Hates Jazz</a> </td>
</tr>

<tr id="wx57">
<td valign="top" style="width:9em;" id="wx58"><b id="wx59"><a href="/wit/Album_discografico" title="Album discografico" wx:linktype="known" wx:pagename="Album_discografico" wx:page_id="198513" id="wx60">Album</a> pubblicati</b> </td>
<td colspan="2" id="wx61"><b id="wx62">4</b> </td>
</tr>

<tr id="wx63">
<td valign="top" id="wx64"><a href="/wit/Album_discografico#Album_.22studio.22_o_full-length" title="Album discografico" wx:linktype="known" wx:pagename="Album_discografico" wx:page_id="198513" wx:fragment="Album_.22studio.22_o_full-length" id="wx65">Studio</a> </td>
<td colspan="2" id="wx66">
<p id="wx67">1 <small id="wx68">(da solista)</small><br id="wx69"/>
1 <small id="wx70">(con i Johnny Hates Jazz)</small></p>
</td>
</tr>

<tr id="wx71">
<td valign="top" id="wx72"><a href="/wit/Album_live" title="Album live" wx:linktype="known" wx:pagename="Album_live" wx:page_id="805299" id="wx73">Live</a> </td>
<td colspan="2" id="wx74">
<p id="wx75">1 <small id="wx76">(con i Cure)</small></p>
</td>
</tr>

<tr id="wx77">
<td valign="top" id="wx78"><a href="/wit/Compilation" title="Compilation" wx:linktype="known" wx:pagename="Compilation" wx:page_id="805526" id="wx79">Raccolte</a> </td>
<td colspan="2" id="wx80">
<p id="wx81">1 <small id="wx82">(con i Cure)</small></p>
</td>
</tr>

<tr id="wx83">
<td valign="top" style="font-size: 90%;" id="wx84"><b id="wx85">Sito ufficiale</b> </td>
<td colspan="2" class="plainlinks" style="font-size: 90%;" id="wx86"><a href="http://philthornalley.com" class="external text" wx:linktype="external" rel="nofollow" id="wx87">philthornalley.com</a> </td>
</tr>

<tr id="wx88">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" id="wx89"><small id="wx90"><i id="wx91">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Artisti" id="wx92">Progetto Musica</a></i></small> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx93"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Thornalley%2C_Phil" class="new" title="Template:DEFAULTSORT:Thornalley, Phil" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Thornalley,_Phil" id="wx94">Template:DEFAULTSORT:Thornalley, Phil</a> <b id="wx95">Phil Thornalley</b> (<a href="/wit/Worlingham" class="new" title="Worlingham" wx:linktype="unknown" wx:pagename="Worlingham" id="wx96">Worlingham</a>, <a href="/wit/5_gennaio" title="5 gennaio" wx:linktype="known" wx:pagename="5_gennaio" wx:page_id="4922" id="wx97">5 gennaio</a> <a href="/wit/1960" title="1960" wx:linktype="known" wx:pagename="1960" wx:page_id="4723" id="wx98">1960</a>) è  un <a href="/wit/Produzione_discografica" title="Produzione discografica" wx:linktype="known" wx:pagename="Produzione_discografica" wx:page_id="1244265" id="wx99">produttore discografico</a>, <a href="/wit/Bassista" title="Bassista" wx:linktype="known" wx:pagename="Bassista" wx:page_id="42128" id="wx100">bassista</a> e <a href="/wit/Cantante" title="Cantante" wx:linktype="known" wx:pagename="Cantante" wx:page_id="104994" id="wx101">cantante</a> <a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx102">inglese</a>, che ha lavorato con <a href="/wit/Duran_Duran" title="Duran Duran" wx:linktype="known" wx:pagename="Duran_Duran" wx:page_id="125221" id="wx103">Duran Duran</a>, <a href="/wit/The_Cure" title="The Cure" wx:linktype="known" wx:pagename="The_Cure" wx:page_id="1725362" id="wx104">The Cure</a>, <a href="/wit/The_Psychedelic_Furs" title="The Psychedelic Furs" wx:linktype="known" wx:pagename="The_Psychedelic_Furs" wx:page_id="832687" id="wx105">The Psychedelic Furs</a>, <a href="/wit/Thompson_Twins" title="Thompson Twins" wx:linktype="known" wx:pagename="Thompson_Twins" wx:page_id="832700" id="wx106">Thompson Twins</a> e, negli ultimi anni, <a href="/wit/Natalie_Imbruglia" title="Natalie Imbruglia" wx:linktype="known" wx:pagename="Natalie_Imbruglia" wx:page_id="208709" id="wx107">Natalie Imbruglia</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx108">Originario del <a href="/wit/Suffolk" title="Suffolk" wx:linktype="known" wx:pagename="Suffolk" wx:page_id="382422" id="wx109">Suffolk</a>, ha cominciato il suo lavoro nel <a href="/wit/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="4697" id="wx110">1978</a> nei RAK Studios di <a href="/wit/Londra" title="Londra" wx:linktype="known" wx:pagename="Londra" wx:page_id="787850" id="wx111">Londra</a> con i produttori <a href="/wit/Mickie_Most" class="new" title="Mickie Most" wx:linktype="unknown" wx:pagename="Mickie_Most" id="wx112">Mickie Most</a> e <a href="/wit/Steve_Lillywhite" title="Steve Lillywhite" wx:linktype="known" wx:pagename="Steve_Lillywhite" wx:page_id="618511" id="wx113">Steve Lillywhite</a>.</p>

<p id="wx114">Nel <a href="/wit/1981" title="1981" wx:linktype="known" wx:pagename="1981" wx:page_id="4704" id="wx115">1981</a> è stato scelto da <a href="/wit/Robert_Smith" title="Robert Smith" wx:linktype="known" wx:pagename="Robert_Smith" wx:page_id="1725364" id="wx116">Robert Smith</a> dei <a href="/wit/The_Cure" title="The Cure" wx:linktype="known" wx:pagename="The_Cure" wx:page_id="1725362" id="wx117">Cure</a> come produttore del loro prossimo disco, quello che sarebbe diventato <i id="wx118"><a href="/wit/Pornography" title="Pornography" wx:linktype="known" wx:pagename="Pornography" wx:page_id="121363" id="wx119">Pornography</a></i>, una pietra miliare della loro carriera. È stato anche, dal <a href="/wit/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="4702" id="wx120">1983</a> al <a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx121">1984</a>, il loro <a href="/wit/Bassista" title="Bassista" wx:linktype="known" wx:pagename="Bassista" wx:page_id="42128" id="wx122">bassista</a>, suonando in alcune canzoni nel loro disco successivo <i id="wx123"><a href="/wit/Japanese_Whispers" title="Japanese Whispers" wx:linktype="known" wx:pagename="Japanese_Whispers" wx:page_id="209345" id="wx124">Japanese Whispers</a></i> e nel <a href="/wit/Live" title="Live" wx:linktype="known" wx:pagename="Live" wx:page_id="269257" id="wx125">live</a> <i id="wx126"><a href="/wit/Concert:_The_Cure_Live" title="Concert: The Cure Live" wx:linktype="known" wx:pagename="Concert:_The_Cure_Live" wx:page_id="329941" id="wx127">Concert: The Cure Live</a></i>. Nel <a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx128">1984</a> ha anche prodotto <i id="wx129"><a href="/wit/Seven_and_the_Ragged_Tiger" title="Seven and the Ragged Tiger" wx:linktype="known" wx:pagename="Seven_and_the_Ragged_Tiger" wx:page_id="1315879" id="wx130">Seven and the Ragged Tiger</a></i> dei <a href="/wit/Duran_Duran" title="Duran Duran" wx:linktype="known" wx:pagename="Duran_Duran" wx:page_id="125221" id="wx131">Duran Duran</a>.</p>

<p id="wx132">Dopo la fine del tour del 1984 con i Cure rifiuta le loro offerte di rimanere come membro permanente e si separa da loro<sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx133"/></sup>, per tornare al suo vecchio lavoro di produttore e cominciare una sua carriera solista. Viene nominato ai <a href="/wit/Grammy_Award" title="Grammy Award" wx:linktype="known" wx:pagename="Grammy_Award" wx:page_id="216822" id="wx134">Grammy Award</a> del 1984 per miglior produzione in <i id="wx135"><a href="/wit/Into_the_Gap" class="new" title="Into the Gap" wx:linktype="unknown" wx:pagename="Into_the_Gap" id="wx136">Into the Gap</a></i> dei <a href="/wit/Thompson_Twins" title="Thompson Twins" wx:linktype="known" wx:pagename="Thompson_Twins" wx:page_id="832700" id="wx137">Thompson Twins</a>. Nel <a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx138">1988</a> diventa il cantante dei <a href="/wit/Johnny_Hates_Jazz" class="new" title="Johnny Hates Jazz" wx:linktype="unknown" wx:pagename="Johnny_Hates_Jazz" id="wx139">Johnny Hates Jazz</a>, dopo la partenza del precedente frontman <a href="/wit/Clark_Datchler" class="new" title="Clark Datchler" wx:linktype="unknown" wx:pagename="Clark_Datchler" id="wx140">Clark Datchler</a>. La band pubblica un solo altro album, <i id="wx141"><a href="/wit/Tall_Stories" class="new" title="Tall Stories" wx:linktype="unknown" wx:pagename="Tall_Stories" id="wx142">Tall Stories</a></i>, nel <a href="/wit/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="4672" id="wx143">1991</a>, prima di scogliersi. Sempre nel <a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx144">1988</a> pubblica anche un suo album dal titolo <i id="wx145"><a href="/wit/Swamp" class="new" title="Swamp" wx:linktype="unknown" wx:pagename="Swamp" id="wx146">Swamp</a></i>.</p>

<p id="wx147">Da quel periodo si è concentrato sul lavoro di produttore, <a href="/wit/Turnista" title="Turnista" wx:linktype="known" wx:pagename="Turnista" wx:page_id="67808" id="wx148">turnista</a> e autore, lavorando di nuovo con i <a href="/wit/Duran_Duran" title="Duran Duran" wx:linktype="known" wx:pagename="Duran_Duran" wx:page_id="125221" id="wx149">Duran Duran</a>, con <a href="/wit/Sting" title="Sting" wx:linktype="known" wx:pagename="Sting" wx:page_id="44532" id="wx150">Sting</a>, i <a href="/wit/Prefab_Sprout" title="Prefab Sprout" wx:linktype="known" wx:pagename="Prefab_Sprout" wx:page_id="567204" id="wx151">Prefab Sprout</a>, <a href="/wit/Bryan_Adams" title="Bryan Adams" wx:linktype="known" wx:pagename="Bryan_Adams" wx:page_id="208514" id="wx152">Bryan Adams</a> e <a href="/wit/Melanie_C" title="Melanie C" wx:linktype="known" wx:pagename="Melanie_C" wx:page_id="1428763" id="wx153">Melanie C</a>.</p>

<p id="wx154">Negli <a href="/wit/Anni_Novanta" title="Anni Novanta" wx:linktype="known" wx:pagename="Anni_Novanta" wx:page_id="349900" id="wx155">anni Novanta</a> ha collaborato a lungo con <a href="/wit/Natalie_Imbruglia" title="Natalie Imbruglia" wx:linktype="known" wx:pagename="Natalie_Imbruglia" wx:page_id="208709" id="wx156">Natalie Imbruglia</a>, producendo hits come <i id="wx157"><a href="/wit/Torn" title="Torn" wx:linktype="known" wx:pagename="Torn" wx:page_id="1308326" id="wx158">Torn</a></i>, <i id="wx159">Big Mistake</i> e <i id="wx160">That Day</i>.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx161">Collegamenti esterni</h2>

<ul id="wx162">
<li id="wx163"><a href="http://philthornalley.com/" class="external text" wx:linktype="external" rel="nofollow" id="wx164">Sito ufficiale</a></li>

<li id="wx165"><a href="http://www.answers.com/topic/swamp-1988-album-by-phil-thornalley" class="external text" wx:linktype="external" rel="nofollow" id="wx166">Scheda di <i id="wx167">Swamp</i> su answers.com</a></li>

<li id="wx168"><a href="http://www.thelyricarchive.com/album/162384/Swamp" class="external text" wx:linktype="external" rel="nofollow" id="wx169">Testi di <i id="wx170">Swamp</i></a></li>
</ul>

<a id="Note" name="Note"/>
</wx:section><wx:section level="2" title="Note" id="wxsec3"><h2 id="wx171">Note</h2>

<wx:template id="wx_t3" pagename="Template:References" page_id="673323"/>
<div class="references-small" id="wx172">
<ol class="references" id="wx173">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx174"><b id="wx175">^</b></a>
<p id="wx176">(<span style="font-weight:bolder; font-size:80%" id="wx177"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx178">EN</a></span>) Barbarian, Robert Smith, Steve Sutherland, Ten Imaginary Years, Zomba Books, 1988. <a href="/wit/index.php?title=Speciale:Booksources&amp;isbn=0946391874" class="internal" id="wx179">ISBN 0946391874</a></p>
</li>
</ol>
</div>

<wx:templateend start="wx_t3"/>
<wx:template id="wx_t4" pagename="Template:Rock" page_id="214381"/>
<table style="clear:both; width:100%; margin-top:.5em; border:1px solid #a52a2a; background: #ffefd5; text-align:center;" id="wx180">
<tr id="wx181">
<td id="wx182">
<div class="wx_image" wx:align="center" id="wx183"><a href="/wit/Immagine:StubRock.png" title="Progetto_Musica" wx:linktype="image" wx:pagename="Immagine:StubRock.png" wx:page_id="214550" id="wx184"><img src="/wit/Immagine:StubRock.png" alt="Progetto_Musica" width="115" id="wx185"/></a></div>
</td>
<td style="font-size: 90%;" id="wx186">
<p id="wx187"><b id="wx188"><a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" id="wx189"><font color="black" id="wx190">Collabora al "Progetto Musica"</font></a> | <a href="/wit/Portale:Musica" class="new" title="Portale:Musica" wx:linktype="unknown" wx:pagename="Portale:Musica" id="wx191"><font color="black" id="wx192">Accedi al portale della musica</font></a></b><br id="wx193"/>
 <a href="/wit/Categoria:Gruppi_musicali_rock" title="Categoria:Gruppi musicali rock" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_rock" wx:page_id="40229" id="wx194">Band</a> | <a href="/wit/Categoria:Album_rock" title="Categoria:Album rock" wx:linktype="known" wx:pagename="Categoria:Album_rock" wx:page_id="223050" id="wx195">Album</a> | <a href="/wit/Categoria:Tecniche_musicali" title="Categoria:Tecniche musicali" wx:linktype="known" wx:pagename="Categoria:Tecniche_musicali" wx:page_id="96004" id="wx196">Tecniche</a> | <a href="/wit/Categoria:Generi_musicali" title="Categoria:Generi musicali" wx:linktype="known" wx:pagename="Categoria:Generi_musicali" wx:page_id="24872" id="wx197">Generi</a> | <a href="/wit/Categoria:Musicisti" title="Categoria:Musicisti" wx:linktype="known" wx:pagename="Categoria:Musicisti" wx:page_id="27221" id="wx198">Musicisti</a> | <a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx199">Elenco generi musicali</a> | <a href="/wit/Rock_and_roll" title="Rock and roll" wx:linktype="known" wx:pagename="Rock_and_roll" wx:page_id="6376" id="wx200">Rock</a> | <a href="/wit/Rock_and_roll" title="Rock and roll" wx:linktype="known" wx:pagename="Rock_and_roll" wx:page_id="6376" id="wx201">Storia del Rock</a> | <a href="/wit/Categoria:Gruppi_musicali_rock" title="Categoria:Gruppi musicali rock" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_rock" wx:page_id="40229" id="wx202">Gruppi rock per genere</a> | <a href="/wit/Glossario_musicale" title="Glossario musicale" wx:linktype="known" wx:pagename="Glossario_musicale" wx:page_id="214088" id="wx203">Glossario musicale</a><br id="wx204"/>
 <b id="wx205"><a href="/wit/Progetto:Musica/Rock" class="new" title="Progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Progetto:Musica/Rock" id="wx206">Visita la pagina del Progetto Rock</a> | <a href="/wit/Discussioni_progetto:Musica/Rock" class="new" title="Discussioni progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Rock" id="wx207">Visita il nostro bar, il Rock Cafè</a></b></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Template:The_Cure" page_id="426028"/>
<div class="NavFrame" style="padding:3px; background:white; margin-bottom:.5em;" id="wx208">
<div class="NavHead rad" style="background:#6699CC" align="center" id="wx209"><b id="wx210"><a href="/wit/The_Cure" title="The Cure" wx:linktype="known" wx:pagename="The_Cure" wx:page_id="1725362" id="wx211"><font color="white" id="wx212">The Cure</font></a></b></div>

<div class="NavContent" style="background:#a9a9a9; font-size: 95%; text-align:justify" id="wx213">
<table id="wx214">
<tr id="wx215">
<td colspan="2" align="center" id="wx216"><a href="/wit/Robert_Smith" title="Robert Smith" wx:linktype="known" wx:pagename="Robert_Smith" wx:page_id="1725364" id="wx217">Robert Smith</a>
<p id="wx218">| <a href="/wit/Simon_Gallup" title="Simon Gallup" wx:linktype="known" wx:pagename="Simon_Gallup" wx:page_id="269964" id="wx219">Simon Gallup</a> | <a href="/wit/Porl_Thompson" title="Porl Thompson" wx:linktype="known" wx:pagename="Porl_Thompson" wx:page_id="555786" id="wx220">Porl Thompson</a> | <a href="/wit/Jason_Cooper" title="Jason Cooper" wx:linktype="known" wx:pagename="Jason_Cooper" wx:page_id="555814" id="wx221">Jason Cooper</a></p>
</td>
</tr>

<tr id="wx222">
<td colspan="2" align="center" id="wx223"><a href="/wit/Discografia_dei_Cure" title="Discografia dei Cure" wx:linktype="known" wx:pagename="Discografia_dei_Cure" wx:page_id="1764515" id="wx224">Discografia completa</a> </td>
</tr>

<tr id="wx225">
<td align="center" bgcolor="lightgrey" width="66%" id="wx226"><b id="wx227">Discografia in studio</b> </td>
<td align="center" bgcolor="lightgrey" id="wx228"><b id="wx229">Argomenti correlati</b> </td>
</tr>

<tr id="wx230">
<td align="center" rowspan="2" id="wx231"><i id="wx232"><a href="/wit/Three_Imaginary_Boys" title="Three Imaginary Boys" wx:linktype="known" wx:pagename="Three_Imaginary_Boys" wx:page_id="121260" id="wx233">Three Imaginary Boys</a></i>
<p id="wx234">| <i id="wx235"><a href="/wit/Seventeen_Seconds" title="Seventeen Seconds" wx:linktype="known" wx:pagename="Seventeen_Seconds" wx:page_id="399533" id="wx236">Seventeen Seconds</a></i> | <i id="wx237"><a href="/wit/Faith_%28The_Cure%29" title="Faith (The Cure)" wx:linktype="known" wx:pagename="Faith_(The_Cure)" wx:page_id="121367" id="wx238">Faith</a></i> | <i id="wx239"><a href="/wit/Pornography" title="Pornography" wx:linktype="known" wx:pagename="Pornography" wx:page_id="121363" id="wx240">Pornography</a></i> | <i id="wx241"><a href="/wit/The_Top" title="The Top" wx:linktype="known" wx:pagename="The_Top" wx:page_id="444422" id="wx242">The Top</a></i> | <i id="wx243"><a href="/wit/The_Head_on_the_Door" title="The Head on the Door" wx:linktype="known" wx:pagename="The_Head_on_the_Door" wx:page_id="377629" id="wx244">The Head on the Door</a></i> | <i id="wx245"><a href="/wit/Kiss_Me_Kiss_Me_Kiss_Me" title="Kiss Me Kiss Me Kiss Me" wx:linktype="known" wx:pagename="Kiss_Me_Kiss_Me_Kiss_Me" wx:page_id="1817823" id="wx246">Kiss Me Kiss Me Kiss Me</a></i> | <i id="wx247"><a href="/wit/Disintegration" title="Disintegration" wx:linktype="known" wx:pagename="Disintegration" wx:page_id="102839" id="wx248">Disintegration</a></i> | <i id="wx249"><a href="/wit/Wish_%28album%29" title="Wish (album)" wx:linktype="known" wx:pagename="Wish_(album)" wx:page_id="323287" id="wx250">Wish</a></i> | <i id="wx251"><a href="/wit/Wild_Mood_Swings" title="Wild Mood Swings" wx:linktype="known" wx:pagename="Wild_Mood_Swings" wx:page_id="432284" id="wx252">Wild Mood Swings</a></i> | <i id="wx253"><a href="/wit/Bloodflowers" title="Bloodflowers" wx:linktype="known" wx:pagename="Bloodflowers" wx:page_id="396047" id="wx254">Bloodflowers</a></i> | <i id="wx255"><a href="/wit/The_Cure_%28album%29" title="The Cure (album)" wx:linktype="known" wx:pagename="The_Cure_(album)" wx:page_id="324825" id="wx256">The Cure</a></i></p>
</td>
</tr>

<tr id="wx257">
<td align="center" id="wx258"><a href="/wit/Alternative_rock" title="Alternative rock" wx:linktype="known" wx:pagename="Alternative_rock" wx:page_id="284248" id="wx259">Alternative rock</a>
<p id="wx260">| <a href="/wit/New_Wave_%28musica%29" title="New Wave (musica)" wx:linktype="known" wx:pagename="New_Wave_(musica)" wx:page_id="96689" id="wx261">New Wave</a> | <a href="/wit/Gothic_rock" title="Gothic rock" wx:linktype="known" wx:pagename="Gothic_rock" wx:page_id="493359" id="wx262">Gothic rock</a> | <a href="/wit/Cultura_dark" title="Cultura dark" wx:linktype="known" wx:pagename="Cultura_dark" wx:page_id="1813460" id="wx263">Cultura dark</a> | <a href="/wit/Fiction_Records" title="Fiction Records" wx:linktype="known" wx:pagename="Fiction_Records" wx:page_id="351690" id="wx264">Fiction Records</a> | <a href="/wit/Geffen_Records" title="Geffen Records" wx:linktype="known" wx:pagename="Geffen_Records" wx:page_id="361105" id="wx265">Geffen Records</a> | <a href="/wit/Siouxsie_and_the_Banshees" title="Siouxsie and the Banshees" wx:linktype="known" wx:pagename="Siouxsie_and_the_Banshees" wx:page_id="367475" id="wx266">Siouxsie and the Banshees</a> | <a href="/wit/The_Glove" title="The Glove" wx:linktype="known" wx:pagename="The_Glove" wx:page_id="467455" id="wx267">The Glove</a></p>
</td>
</tr>

<tr id="wx268">
<td align="center" bgcolor="lightgrey" width="66%" id="wx269"><b id="wx270">Discografia live</b> </td>
</tr>

<tr id="wx271">
<td align="center" id="wx272"><i id="wx273"><a href="/wit/Concert:_The_Cure_Live" title="Concert: The Cure Live" wx:linktype="known" wx:pagename="Concert:_The_Cure_Live" wx:page_id="329941" id="wx274">Concert</a></i>
<p id="wx275">| <i id="wx276"><a href="/wit/Entreat" title="Entreat" wx:linktype="known" wx:pagename="Entreat" wx:page_id="337784" id="wx277">Entreat</a></i> | <i id="wx278"><a href="/wit/Show_%28The_Cure%29" title="Show (The Cure)" wx:linktype="known" wx:pagename="Show_(The_Cure)" wx:page_id="337904" id="wx279">Show</a></i> | <i id="wx280"><a href="/wit/Paris_%28The_Cure%29" title="Paris (The Cure)" wx:linktype="known" wx:pagename="Paris_(The_Cure)" wx:page_id="325473" id="wx281">Paris</a></i></p>
</td>
<td align="center" bgcolor="lightgrey" id="wx282"><b id="wx283">Categorie</b> </td>
</tr>

<tr id="wx284">
<td align="center" bgcolor="lightgrey" width="66%" id="wx285"><b id="wx286">Raccolte</b> </td>
</tr>

<tr id="wx287">
<td align="center" id="wx288"><i id="wx289"><a href="/wit/Boys_Don%27t_Cry_%28album%29" title="Boys Don't Cry (album)" wx:linktype="known" wx:pagename="Boys_Don't_Cry_(album)" wx:page_id="323536" id="wx290">Boys Don't Cry</a></i>
<p id="wx291">| <i id="wx292"><a href="/wit/...Happily_Ever_After" title="...Happily Ever After" wx:linktype="known" wx:pagename="...Happily_Ever_After" wx:page_id="444449" id="wx293">...Happily Ever After</a></i> | <i id="wx294"><a href="/wit/Japanese_Whispers" title="Japanese Whispers" wx:linktype="known" wx:pagename="Japanese_Whispers" wx:page_id="209345" id="wx295">Japanese Whispers</a></i> | <i id="wx296"><a href="/wit/Standing_on_a_Beach_-_The_Singles_1978-1985" title="Standing on a Beach - The Singles 1978-1985" wx:linktype="known" wx:pagename="Standing_on_a_Beach_-_The_Singles_1978-1985" wx:page_id="344288" id="wx297">Standing on a Beach</a></i> | <i id="wx298"><a href="/wit/Mixed_Up" title="Mixed Up" wx:linktype="known" wx:pagename="Mixed_Up" wx:page_id="323302" id="wx299">Mixed Up</a></i> | <i id="wx300"><a href="/wit/Integration" title="Integration" wx:linktype="known" wx:pagename="Integration" wx:page_id="444474" id="wx301">Integration</a></i> | <i id="wx302"><a href="/wit/Galore_-_The_Singles_1987-1997" title="Galore - The Singles 1987-1997" wx:linktype="known" wx:pagename="Galore_-_The_Singles_1987-1997" wx:page_id="327355" id="wx303">Galore</a></i> | <i id="wx304"><a href="/wit/Greatest_Hits_%28The_Cure%29" title="Greatest Hits (The Cure)" wx:linktype="known" wx:pagename="Greatest_Hits_(The_Cure)" wx:page_id="329875" id="wx305">Greatest Hits</a></i> | <i id="wx306"><a href="/wit/Join_the_Dots:_B-sides_and_Rarities%2C_1978-2001_%28The_Fiction_Years%29" title="Join the Dots: B-sides and Rarities, 1978-2001 (The Fiction Years)" wx:linktype="known" wx:pagename="Join_the_Dots:_B-sides_and_Rarities,_1978-2001_(The_Fiction_Years)" wx:page_id="325132" id="wx307">Join the Dots</a></i> | <i id="wx308"><a href="/wit/4_Play" title="4 Play" wx:linktype="known" wx:pagename="4_Play" wx:page_id="1313874" id="wx309">4 Play</a></i></p>
</td>
<td align="center" id="wx310"><a href="/wit/Categoria:Album_dei_Cure" title="Categoria:Album dei Cure" wx:linktype="known" wx:pagename="Categoria:Album_dei_Cure" wx:page_id="228995" id="wx311">Categoria: Album dei Cure</a>
<p id="wx312">| <a href="/wit/Categoria:Video_e_DVD_dei_Cure" title="Categoria:Video e DVD dei Cure" wx:linktype="known" wx:pagename="Categoria:Video_e_DVD_dei_Cure" wx:page_id="1313600" id="wx313">Categoria:Video e DVD dei Cure</a> | <a href="/wit/Categoria:Gruppi_musicali_britannici" title="Categoria:Gruppi musicali britannici" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_britannici" wx:page_id="58836" id="wx314">Categoria: Gruppi musicali britannici</a> | <a href="/wit/Categoria:Gruppi_musicali_gothic_rock" title="Categoria:Gruppi musicali gothic rock" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_gothic_rock" wx:page_id="193288" id="wx315">Categoria: Gruppi musicali gothic rock</a> | <a href="/wit/Categoria:Gruppi_musicali_alternative_rock" title="Categoria:Gruppi musicali alternative rock" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_alternative_rock" wx:page_id="630730" id="wx316">Categoria: Gruppi musicali alternative rock</a></p>
</td>
</tr>

<tr id="wx317">
<td align="center" bgcolor="lightgrey" width="66%" id="wx318"><b id="wx319">Videografia</b> </td>
<td align="center" bgcolor="lightgrey" id="wx320"><b id="wx321">Membri passati</b> </td>
</tr>

<tr id="wx322">
<td align="center" id="wx323"><i id="wx324"><a href="/wit/Live_in_Japan_%28The_Cure%29" title="Live in Japan (The Cure)" wx:linktype="known" wx:pagename="Live_in_Japan_(The_Cure)" wx:page_id="1313763" id="wx325">Live in Japan</a></i>
<p id="wx326">| <i id="wx327"><a href="/wit/Tea_Party" title="Tea Party" wx:linktype="known" wx:pagename="Tea_Party" wx:page_id="1313769" id="wx328">Tea Party</a></i> | <i id="wx329"><a href="/wit/Staring_at_the_Sea_-_The_Images" title="Staring at the Sea - The Images" wx:linktype="known" wx:pagename="Staring_at_the_Sea_-_The_Images" wx:page_id="1313784" id="wx330">Staring at the Sea - The Images</a></i> | <i id="wx331"><a href="/wit/The_Cure_in_Orange" title="The Cure in Orange" wx:linktype="known" wx:pagename="The_Cure_in_Orange" wx:page_id="1315484" id="wx332">The Cure in Orange</a></i> | <i id="wx333"><a href="/wit/Picture_Show" title="Picture Show" wx:linktype="known" wx:pagename="Picture_Show" wx:page_id="1313814" id="wx334">Picture Show</a></i> | <i id="wx335"><a href="/wit/The_Cure_Play_Out" title="The Cure Play Out" wx:linktype="known" wx:pagename="The_Cure_Play_Out" wx:page_id="1313815" id="wx336">The Cure Play Out</a></i> | <i id="wx337"><a href="/wit/Show_%28video%29" title="Show (video)" wx:linktype="known" wx:pagename="Show_(video)" wx:page_id="1313822" id="wx338">Show</a></i> | <i id="wx339"><a href="/wit/Galore_-_The_Videos" title="Galore - The Videos" wx:linktype="known" wx:pagename="Galore_-_The_Videos" wx:page_id="1313836" id="wx340">Galore - The Videos</a></i> | <i id="wx341"><a href="/wit/Greatest_Hits_%28DVD_The_Cure%29" title="Greatest Hits (DVD The Cure)" wx:linktype="known" wx:pagename="Greatest_Hits_(DVD_The_Cure)" wx:page_id="1313848" id="wx342">Greatest Hits</a></i> | <i id="wx343"><a href="/wit/Trilogy_%28DVD%29" title="Trilogy (DVD)" wx:linktype="known" wx:pagename="Trilogy_(DVD)" wx:page_id="1313692" id="wx344">Trilogy</a></i> | <i id="wx345"><a href="/wit/Festival_2005" title="Festival 2005" wx:linktype="known" wx:pagename="Festival_2005" wx:page_id="1313649" id="wx346">Festival 2005</a></i></p>
</td>
<td align="center" id="wx347"><a href="/wit/Laurence_Tolhurst" title="Laurence Tolhurst" wx:linktype="known" wx:pagename="Laurence_Tolhurst" wx:page_id="432308" id="wx348">Laurence (Lol) Tolhurst</a>
<p id="wx349">| <a href="/wit/Michael_Dempsey" title="Michael Dempsey" wx:linktype="known" wx:pagename="Michael_Dempsey" wx:page_id="598978" id="wx350">Michael Dempsey</a> | <a href="/wit/Matthieu_Hartley" title="Matthieu Hartley" wx:linktype="known" wx:pagename="Matthieu_Hartley" wx:page_id="600518" id="wx351">Matthieu Hartley</a> | <a href="/wit/Phil_Thornalley" title="Phil Thornalley" wx:linktype="self" wx:pagename="Phil_Thornalley" wx:page_id="832661" id="wx352">Phil Thornalley</a> | <a href="/wit/Andy_Anderson" title="Andy Anderson" wx:linktype="known" wx:pagename="Andy_Anderson" wx:page_id="643458" id="wx353">Andy Anderson</a> | <a href="/wit/Boris_Williams" title="Boris Williams" wx:linktype="known" wx:pagename="Boris_Williams" wx:page_id="643408" id="wx354">Boris Williams</a> | <a href="/wit/Roger_O%27Donnell" title="Roger O'Donnell" wx:linktype="known" wx:pagename="Roger_O'Donnell" wx:page_id="356227" id="wx355">Roger O'Donnell</a> | <a href="/wit/Perry_Bamonte" title="Perry Bamonte" wx:linktype="known" wx:pagename="Perry_Bamonte" wx:page_id="369543" id="wx356">Perry Bamonte</a></p>
</td>
</tr>

<tr id="wx357">
<th align="center" bgcolor="#6699CC" colspan="3" id="wx358"><small id="wx359"><b id="wx360"><a href="/wit/Progetto:Musica/Rock" class="new" title="Progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Progetto:Musica/Rock" id="wx361"><font color="white" id="wx362">Visita la pagina del progetto Rock</font></a> <font color="white" id="wx363">·</font> <a href="/wit/Discussioni_progetto:Musica/Rock" class="new" title="Discussioni progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Rock" id="wx364"><font color="white" id="wx365">Visita il Rock Cafè - il nostro bar</font></a></b></small> </th>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t5"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Phil_Thornalley" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx366">Categorie</a>: <span dir="ltr" id="wx367"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx368">Biografie</a></span> | <span dir="ltr" id="wx369"><a href="/wit/Categoria:Produttori_discografici_britannici" title="Categoria:Produttori discografici britannici" wx:linktype="known" wx:pagename="Categoria:Produttori_discografici_britannici" wx:page_id="475675" id="wx370">Produttori discografici britannici</a></span> | <span dir="ltr" id="wx371"><a href="/wit/Categoria:Bassisti_britannici" title="Categoria:Bassisti britannici" wx:linktype="known" wx:pagename="Categoria:Bassisti_britannici" wx:page_id="279178" id="wx372">Bassisti britannici</a></span> | <span dir="ltr" id="wx373"><a href="/wit/Categoria:Cantanti_britannici" title="Categoria:Cantanti britannici" wx:linktype="known" wx:pagename="Categoria:Cantanti_britannici" wx:page_id="53745" id="wx374">Cantanti britannici</a></span> | <span dir="ltr" id="wx375"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx376">BioBot</a></span> | <span dir="ltr" id="wx377"><a href="/wit/Categoria:Bassisti_rock" title="Categoria:Bassisti rock" wx:linktype="known" wx:pagename="Categoria:Bassisti_rock" wx:page_id="279002" id="wx378">Bassisti rock</a></span> | <span dir="ltr" id="wx379"><a href="/wit/Categoria:Cantanti_rock" title="Categoria:Cantanti rock" wx:linktype="known" wx:pagename="Categoria:Cantanti_rock" wx:page_id="231660" id="wx380">Cantanti rock</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Phil_Thornalley" class="external" wx:linktype="interwiki" wx:pagename="en:Phil_Thornalley" id="wx381">English</a> | <a href="http://fr.wikipedia.org/wiki/Phil_Thornalley" class="external" wx:linktype="interwiki" wx:pagename="fr:Phil_Thornalley" id="wx382">Français</a> | <a href="http://tr.wikipedia.org/wiki/Phil_Thornalley" class="external" wx:linktype="interwiki" wx:pagename="tr:Phil_Thornalley" id="wx383">Türkçe</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome Gruppo">
<p id="wx384">Phil Thornalley</p>
</wx:argument><wx:argument name="Nazione gruppo">
<p id="wx385">Inghilterra</p>
</wx:argument><wx:argument name="Immagine bandiera nazione"/><wx:argument name="Generi musicali">
<a href="/wit/New_Wave_%28musica%29" title="New Wave (musica)" wx:linktype="known" wx:pagename="New_Wave_(musica)" wx:page_id="96689" id="wx386">New Wave</a>
<p id="wx387">, <a href="/wit/Alternative_rock" title="Alternative rock" wx:linktype="known" wx:pagename="Alternative_rock" wx:page_id="284248" id="wx388">Alternative rock</a></p>
</wx:argument><wx:argument name="Anni di attività">
<a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx389">1982</a>
<p id="wx390">- in attività</p>
</wx:argument><wx:argument name="Etichetta">
<a href="/wit/Fiction_Records" title="Fiction Records" wx:linktype="known" wx:pagename="Fiction_Records" wx:page_id="351690" id="wx391">Fiction Records</a>
<p id="wx392">, <a href="/wit/Virgin_Records" title="Virgin Records" wx:linktype="known" wx:pagename="Virgin_Records" wx:page_id="301951" id="wx393">Virgin Records</a>, <a href="/wit/MCA" title="MCA" wx:linktype="known" wx:pagename="MCA" wx:page_id="409896" id="wx394">MCA</a></p>
</wx:argument><wx:argument name="Tipo artista">
<p id="wx395">Solista</p>
</wx:argument><wx:argument name="Fotografia"/><wx:argument name="Dimensione Fotografia"/><wx:argument name="Didascalia"/><wx:argument name="Url">
<a href="http://philthornalley.com" class="external text" wx:linktype="external" rel="nofollow" id="wx396">philthornalley.com</a>
</wx:argument><wx:argument name="Strumento">
<a href="/wit/Basso_elettrico" title="Basso elettrico" wx:linktype="known" wx:pagename="Basso_elettrico" wx:page_id="41969" id="wx397">Basso</a>
</wx:argument><wx:argument name="Band attuale"/><wx:argument name="Band precedenti">
<a href="/wit/The_Cure" title="The Cure" wx:linktype="known" wx:pagename="The_Cure" wx:page_id="1725362" id="wx398">The Cure</a><br id="wx399"/>
 <a href="/wit/Johnny_Hates_Jazz" class="new" title="Johnny Hates Jazz" wx:linktype="unknown" wx:pagename="Johnny_Hates_Jazz" id="wx400">Johnny Hates Jazz</a>
</wx:argument><wx:argument name="Numero totale album pubblicati">
<p id="wx401">4</p>
</wx:argument><wx:argument name="Numero album studio">
<p id="wx402">1 <small id="wx403">(da solista)</small><br id="wx404"/>
1 <small id="wx405">(con i Johnny Hates Jazz)</small></p>
</wx:argument><wx:argument name="Numero album live">
<p id="wx406">1 <small id="wx407">(con i Cure)</small></p>
</wx:argument><wx:argument name="Numero raccolte">
<p id="wx408">1 <small id="wx409">(con i Cure)</small></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx410">Phil</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx411">Thornalley</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx412">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx413">Worlingham</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx414">5 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx415">1960</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx416">produttore discografico</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx417">bassista</p>
</wx:argument><wx:argument name="Attività3">
<p id="wx418">cantante</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx419">inglese</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx420">, che ha lavorato con <a href="/wit/Duran_Duran" title="Duran Duran" wx:linktype="known" wx:pagename="Duran_Duran" wx:page_id="125221" id="wx421">Duran Duran</a>, <a href="/wit/The_Cure" title="The Cure" wx:linktype="known" wx:pagename="The_Cure" wx:page_id="1725362" id="wx422">The Cure</a>, <a href="/wit/The_Psychedelic_Furs" title="The Psychedelic Furs" wx:linktype="known" wx:pagename="The_Psychedelic_Furs" wx:page_id="832687" id="wx423">The Psychedelic Furs</a>, <a href="/wit/Thompson_Twins" title="Thompson Twins" wx:linktype="known" wx:pagename="Thompson_Twins" wx:page_id="832700" id="wx424">Thompson Twins</a> e, negli ultimi anni, <a href="/wit/Natalie_Imbruglia" title="Natalie Imbruglia" wx:linktype="known" wx:pagename="Natalie_Imbruglia" wx:page_id="208709" id="wx425">Natalie Imbruglia</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
</html>
